### Function

# Camel iconv

#### Declaration [src]

    gsize
    camel_iconv (
      GIConv cd,
      const gchar** inbuf,
      gsize* inleft,
      gchar** outbuf,
      gsize* outleft
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`cd`

  Type: `GIConv`

  No description available.

`inbuf`

  Type: `const gchar**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`inleft`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the function.

`outbuf`

  Type: `gchar**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`outleft`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

No description available.